#pragma once

#include "ComponentEditor.hpp"

struct ClearAreaComponent;

class ClearAreaEditor : public ComponentEditor<ClearAreaComponent> {
public:
    bool renderComponent(flecs::entity entity, ClearAreaComponent& clearArea) override;
    const char* getName() const override { return "Clear Area"; }
};
